ctrl_interface=DIR=/var/run/wpa_supplicant GROUP=netdev
update_config=1
country=«les_deux_lettres_de_votre_pays_au_format_ISO-3166-1»

network={
    ssid="«votre_SSID»"
    psk="«votre_CLE_WIFI»"
    key_mgmt=WPA-PSK
}